Page MenuHomePhabricator

Request to add tool to AutoEdits Page moved on Wiki
Closed, ResolvedPublic

Description

Project: www.wikidata.org

Name of tool: Sitelink auto-change

Links to example edits: Special:Diff/988633394

Link to the tool's documentation or homepage: https://www.wikidata.org/wiki/Help:Sitelinks

This edit is autocratically done when page moved on wiki.

Event Timeline

Jony created this task.Aug 1 2019, 8:02 AM
Jony moved this task from Inbox to Automated Edits on the XTools board.

@MusikAnimal, can we make this tool name as "Sitelink auto-change" and link to Help:Sitelinks.

Jony updated the task description. (Show Details)Aug 13 2019, 4:57 AM
Jony updated the task description. (Show Details)Aug 13 2019, 5:02 AM
Jony updated the task description. (Show Details)
MusikAnimal moved this task from Automated Edits to Pending deployment on the XTools board.
DannyS712 closed this task as Resolved.Aug 15 2019, 10:20 PM
DannyS712 moved this task from Pending deployment to Complete on the XTools board.